.wrapper .page-cen {
    max-width: 1440px
}

.section-banner {
    overflow: hidden;
    margin-top: 96px;
    position: relative;
    /* visibility: hidden; */
    
}

.section-banner li {
    position: relative;
    font-size: 0;
    height: 500px;
    float: left
}
.index-ban {
    height: 500px;
}

.section-banner li .pic {
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%
}
.pr {
    position: relative;
}
.info-posi {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.z-tabpar {
    display: table;
    text-align: center;
    height: 100%;
    width: 100%;
}
.z-tabcell {
    display: table-cell;
    vertical-align: middle;
}
.section-banner li .pic img {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    min-width: 100%;
    height: 100%;
    height: auto
}
.section-banner .index-ban .pic {
    height: 500px;
}
.section-banner .index-ban .pic img {
    /* width: 100%; */
}
.section-banner .index-ban .info,
.section-banner li .info {
    display: inline-block;
    line-height: 1.2;
    font-size: 40px;
    color: #fff;
    vertical-align: middle;
    width: 100%;
    text-align: center;
    font-weight: 200
}

.section-banner .index-ban .info a,
.section-banner li .info a {
    display: block;
    font-weight: 400;
    margin: 50px auto 0;
    font-size: 16px;
    width: 200px;
    height: 70px;
    line-height: 70px;
    text-align: center;
    color: #fff;
    cursor: pointer;
    outline: 0;
    background: 0 0;
    position: relative;
    z-index: 1
}
.section-banner .index-ban .info a.i-ban {
    display: block;
    font-weight: 400;
    margin: 50px auto 0;
    font-size: 16px;
    width: 138px;
    height: 48px;
    line-height: 48px;
    text-align: center;
    color: #fff;
    cursor: pointer;
    outline: 0;
    background: 0 0;
    position: relative;
    z-index: 1;
    border-radius: 24px;
}
.section-banner .index-ban .info a.i-ban.alt1 {
    position: absolute;
    bottom: 60px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
}
.section-banner .index-ban .info a.i-ban.alt2 {
    position: absolute;
    bottom: 60px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
}

.section-banner .index-ban .info a.i-ban.alt0 {
    position: absolute;
    bottom: 60px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
}

.section-banner .index-ban .info a.i-ban.alt00 {
    position: absolute;
    bottom: 60px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
}


.section-banner .index-ban .info a.i-ban {
    border: 1px solid #00a3e0;
    transition: all 0.5s;
    /* background: url(../images/btn_bg1.png?v=180518174747) repeat; */
    background: #2667be;
}

.section-banner .index-ban .info a.i-ban:before {
    content: '';
    display: block;
    top: 0;
    position: absolute;
    background: #2667be;
    height: 100%;
    width: 0;
    transition: width .2s;
    z-index: -1
}

.section-banner .index-ban  .info a:before,
.section-banner li .info a:before {
    content: '';
    display: block;
    top: 0;
    position: absolute;
    background: #00a3e0;
    height: 100%;
    width: 100%;
    transition: width .2s;
    z-index: -1
}
.section-banner .index-ban .info a:after,
.section-banner li .info a:after {
    content: '';
    display: block;
    top: 0;
    position: absolute;
    background: #2667be;
    height: 100%;
    width: 0;
    transition: width .2s;
    z-index: -1;
    border-radius: 24px;
}


.section-banner li:after,
.section-banner li:after {
    height: 100%;
    content: '';
    display: inline-block;
    vertical-align: middle
}
.section-banner .pagination,
.section-banner .bannerIndexnav {
    position: absolute;
    bottom: 30px;
    width: 100%;
    text-align: center;
    z-index: 10;
}
.pagination .swiper-pagination-switch,
.section-banner .bannerIndexnav a {
    width: 14px;
    height: 14px;
    display: inline-block;
    border-radius: 50%;
    margin: 0 5px;
    background-color: #c1c1c1;
    cursor: pointer;
}

.section-banner .bannerIndexnav a span {
    display: none
}
.pagination .swiper-pagination-switch.swiper-active-switch,
.section-banner .bannerIndexnav a.selected {
    background-color: #2667b7
}

.section-about {
    margin-bottom: 30px
}

.section-about .page-cen {
    background: url(../images/newsbg.png?v=180518174717) no-repeat 100% 50%;
    padding-bottom: 30px
}

.section-about h2 {
    margin-top: 30px;
    color: #00a3e0;
    font-size: 40px;
    font-weight: 200
}

.section-about .info {
    line-height: 30px;
    margin-top: 16px
}

.section-about .more {
    width: 200px;
    height: 70px;
    line-height: 70px;
    text-align: center;
    color: #fff;
    cursor: pointer;
    outline: 0;
    background: 0 0;
    position: relative;
    z-index: 1;
    display: block;
    margin-top: 16px
}

.section-about .more:before {
    content: '';
    display: block;
    top: 0;
    position: absolute;
    background: #00a3e0;
    height: 100%;
    width: 0%;
    transition: width .2s;
    z-index: -1;
    border-radius: 35px;
}

.section-about .more:after {
    content: '';
    display: block;
    top: 0;
    position: absolute;
    background: #6eb935;
    height: 100%;
    width: 0;
    transition: width .2s;
    z-index: -1;
    border-radius: 35px;
}





.section-group {
    height: 750px;
    background: no-repeat 50% 70px;
    background-color: #eff1f4;
    background-size: cover
}

.section-group .section-products {
    float: left;
    width: 70%;
    color: #fff;
    /* cursor: pointer */
}

.section-group .section-products .title {
    padding-left: 0
}

.section-group .section-products .productsList {
    padding-top: 22px;
    padding-right: 34px
}

.section-group .section-products .item {
    position: relative;
    padding: 38px 0 38px 110px;
    border-bottom: 1px solid #fff;
    overflow: hidden
}

.section-group .section-products .item:before {
    content: '';
    display: block;
    width: 30px;
    height: 30px;
    background: url(../images/add.png?v=180518174717) no-repeat 0 -30px;
    position: absolute;
    top: 34px;
    left: 40px;
    cursor: pointer;
}

.section-group .section-products .item:hover:before{
	background: url('../images/add_hover.png') no-repeat 0 -30px;
}

.section-group .section-products .item.active:before {
    background-position: 0 15px
}

.section-group .section-products .item.active:hover:before{
	background: url('../images/add_hover.png') no-repeat 0 15px;

}

.section-group .section-products .item .item_title {
    font-size: 24px;
    font-weight: 200;
    cursor: pointer;
    line-height: 1
}

.section-group .section-products .item:hover .item_title{
	color: #6eb92b;
}

.section-group .section-products .item .item_info {
    font-size: 16px;
    line-height: 24px;
    height: 48px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden
}

.section-group .section-products .item .pro_list_view {
    margin-top: 20px;
    overflow: hidden
}

.section-group .section-products .item .pro_list_view .list {
    position: relative;
    width: 230px;
    height: 120px;
    margin-right: 20px;
    float: left
}

.section-group .section-products .item .pro_list_view .list img {
    width: 100%
}

.section-group .section-products .item .pro_list_view .list .tip {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 10px 20px;
    line-height: 1;
    background: url(../images/header_bg.png?v=180518174717)
}

.section-group .section-products .item .pro_list_view .list .tip:after {
    content: '';
    float: right;
    width: 12px;
    height: 12px;
    background: url(../images/arrow_r_f.png?v=180518174717) no-repeat 50%
}
.section-group .section-products .item .more-alt,
.section-group .section-products .item .more {
    width: 140px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    color: #fff;
    cursor: pointer;
    outline: 0;
    background: 0 0;
    position: relative;
    z-index: 1;
    margin: 30px 0 48px
}
.section-group .section-products .item .more-alt {
    border: 1px solid #00a3e0;
    transition: all 0.5s;
    border-radius: 25px;
    position: relative;
    background: url(../images/btn_bg1.png?v=180518174747) repeat;
    
}
.section-about .more {
    background: url(../images/btn_bg1.png?v=180518174747) repeat;
    border-radius: 35px;
}
/* .section-group .section-products .item .more-alt {
    background: #00a3e0;
} */

/* .section-group .section-products .item .more-alt:before {
    content: '';
    display: block;
    top: 0;
    position: absolute;
    background: #2667be;
    height: 100%;
    width: 0;
    transition: width .2s;
    z-index: -1;
} */

.section-about .more:after,
.section-group .section-products .item .more-alt:after {
    content: '';
    display: block;
    top: 0;
    position: absolute;
    background: #2667be;
    height: 100%;
    width: 0;
    transition: width .2s;
    z-index: -1;
    border-radius: 25px;
}
.section-about .more:after {
    border-radius: 35px;
}


.section-group .section-products .item .more:before {
    content: '';
    display: block;
    top: 0;
    position: absolute;
    background: #00a3e0;
    height: 100%;
    width: 100%;
    transition: width .2s;
    z-index: -1
}





.section-group .section-products .item .more:after {
    content: '';
    display: block;
    top: 0;
    position: absolute;
    background: #6eb935;
    height: 100%;
    width: 0;
    transition: width .2s;
    z-index: -1
}

.section-group .section-products .item .more:hover:after {
    border-color: #6eb935;
    color: #fff;
    width: 100%
}



.section-group .section-products .item .item_view {
    padding-top: 40px;
    display: none;
    position: relative;
    z-index: 1
}

.section-group .section-products .item.first .item_view {
    display: block
}

.section-group .section-news {
    float: right;
    width: 30%
}

.section-group .section-news .new_content {
    padding: 40px;
    background: rgba(255, 255, 255, .9);
    height: 600px
}

.swiper-container.index-news {
    height: 100%;
}

.section-group .section-news .new_content .pic img {
    width: 100%;
    display: block
}

.section-group .section-news .date {
    margin: 20px 0
}

.section-group .section-news .info_title {
    font-size: 24px;
    color: #2768b7;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    max-height: 90px;
    line-height: 30px
}

.section-group .section-news:hover .info_title{
	color: #6eb92b;
}

.section-group .section-news .info_content {
    line-height: 24px;
    margin: 30px 0;
    max-height: 144px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 6;
    overflow: hidden;
    color: #747474;
}

.section-group .section-news .more {
    color: #00a3e0
}
.pr {
    position: relative;
}
.section-group .title p.t-p,
.section-group .title {
    font-size: 25px;
    color: #00a3e0;
    height: 70px;
    font-weight: 200;
    line-height: 70px;
    padding: 0 40px
}
.s-b-btn {
    position: absolute;
    right: 12px;
    top: 40%;
    
    width: 25px ;
    height: 25px;
    background: url(../images/icon_search_b11.png) no-repeat center center;
    cursor: pointer;
}
.section-footer.alt input {
    color: #333;
}
.section-footer.alt {
    position: absolute;
    right: 0;
    top: 0;
    padding-top: 0;
}
.section-group .title p.t-p {
    float: left;
}
.section-newsList {
    padding: 100px 0 70px
}

.section-newsList .page-cen {
    overflow: hidden
}

.section-newsList ul {
    margin: 0 -15px
}

.section-newsList li {
    float: left;
    width: 460px;
    margin: 0 15px 30px
}

.section-newsList li .pic {
    overflow: hidden
}

.section-newsList li img {
    width: 100%;
    display: block;
    transition: transform .4s
}

.section-newsList li:hover {
    box-shadow: 1px 1px 14px 0 #b9b9b9
}

.section-newsList li:hover img {
    transform: scale(1.1)
}

.section-newsList li .news_view {
    padding: 10px 38px;
    border: 1px solid #dedede;
    border-top: none;
    box-shadow: 0 1px 2px 0 #dedede
}

.section-newsList li .news_view .news_title {
    font-size: 24px;
    color: #2667b7
}

.section-newsList li .news_view .news_info {
    font-size: 16px;
    margin-top: 10px;
    line-height: 24px;
    height: 48px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    color: #747474
}

.section-newsList li .news_view .more {
    color: #00a3e0;
    margin-top: 10px
}

.section-about .info {
    width: 770px
}





.section-banner .index-ban .info a.i-ban.alt00.alt-1 {
    bottom: 60px;
    display: none;
}

.section-banner .index-ban .info a.i-ban.alt00.alt-2 {
    bottom: 140px;
    display: none;

}

.i-ban span {
	display: inline-block;
    width: 0;
    height: 11px;
    background: #fff;
    vertical-align: middle;
    margin-top: -1px;
    background: url(../images/index_jiantou.png) no-repeat center center;
    box-sizing: border-box;
    
}





.section-banner .index-ban .info a.i-ban {
    position: relative;
    width: auto;
    padding-left: 35px;
    padding-right: 35px;
    text-align: center;
    transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
}
.more-alt:before,
.section-about .more:before,
.section-banner .index-ban .info a.i-ban:before {
    content:"";
    position: absolute;
    right: 20px;
    top: 50%;
    width: 0;
    height: 11px;
    margin-top: -5px;
    background: url(../images/index_jiantou.png) no-repeat center center;
    transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
}

.section-group .section-products .item .more-alt,
.section-about .more {
    background: #2667be;
}

.section-about .more {
    position: relative;
    display: inline-block;
    width: auto;
    padding-left: 50px;
    padding-right: 50px;
    transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
}
.section-group .section-products .item a {
    display: block;
}

.more-alt {
    position: relative;
    display: inline-block;
    width: auto;
    padding-left: 15px;
    padding-right: 15px;
    transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
}


/* 2018-9-3 */
.section-group .section-products .item .item_info {
  font-size: 22px;
  line-height: 23px;
}
.index-new-m {
  display: none;
}
.section-banner .index-ban .info a.alink02:before, 
.section-banner li .info a.alink02:before,
.section-banner .index-ban .info a.alink01:before, 
.section-banner li .info a.alink01:before {
  height: 0;
  width: 0;
}
.section-banner .index-ban .info a.alink01, 
.section-banner li .info a.alink01,
.section-banner .index-ban .info a.alink02, 
.section-banner li .info a.alink02 {
  position: absolute;
  display: block;
  font-weight: 400;
  margin: 50px auto 0;
  font-size: 16px;
  width: 200px;
  height: 70px;
  line-height: 70px;
  text-align: center;
  color: #fff;
  cursor: pointer;
  outline: 0;
  background: 0 0;
  z-index: 1;
  margin-left: -100px;
  margin-top: -35px;
  /* background: #00a3e0; */
}

.section-banner .index-ban .info a.alink01, 
.section-banner li .info a.alink01 {
  left: 23%;
  bottom: 27%;
}

.section-banner .index-ban .info a.alink02, 
.section-banner li .info a.alink02 {
  right: 33%;
  bottom: 27%;
}

.section-banner .index-ban .info a.alink01.alt, 
.section-banner li .info a.alink01.alt {
  left: 26%;
  bottom: 27%;
}


.section-newsList li {
   width: 440px;
}

/* 2018-9-14 */
.section-banner .index-ban .info a.alink01.alt.a-3 {
    left: 19%;
}


@media only screen and (min-width:1100px) {
    .more-alt:hover:before,
    .section-about .more:hover:before,
    .section-banner .index-ban .info a.i-ban:hover:before {
        width:32px;
    }
    .more-alt:hover {
        padding-right: 40px;
    }
    .section-banner .index-ban .info a.i-ban:hover {
        padding-right: 60px;
    }
    .section-about .more:hover {
        padding-right: 70px;
    }

    /* .section-banner .index-ban .info a:hover:after,
    .section-banner li .info a:hover:after {
        border-color: #2667be;
        color: #fff;
        width: 100%
    }
    .section-about .more:hover:after,
    .section-group .section-products .item .more-alt:hover:after {
        border-color: #2667be;
        color: #fff;
        width: 100%
    }
    .section-about .more:hover:after {
        border-color: #6eb935;
        color: #fff;
        width: 100%
    } */
    /* .section-banner .index-ban .info a:active,
.section-banner li .info a:active {
    background: #00a3e0;
    border-color: #00a3e0;
    color: #fff
}
.section-about .more:active {
    background: #00a3e0;
    border-color: #00a3e0;
    color: #fff
}
.section-group .section-products .item .more:active {
    background: #00a3e0;
    border-color: #00a3e0;
    color: #fff
} */
}